#include "EthernetNode.h"

namespace cosi {

namespace library {

namespace wiredbas {

EthernetNode::EthernetNode() {
	mCostModel = new cosi::models::wiredbas::EthernetNodeCost;
}

EthernetNode::~EthernetNode() {

}
void EthernetNode::SetCostModel(
		cosi::models::wiredbas::EthernetNodeCost* pCostModel) {
	mCostModel = pCostModel;
}
}

}

}
